FTGL 2.4.0

Data Structures | Macros
FTBBox.h File Reference
`#include <FTGL/ftgl.h>`
Include dependency graph for FTBBox.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | FTBBox
| FTBBox is a convenience class for handling bounding boxes. More...

## Macros
#define | __FTBBox__

## Macro Definition Documentation

## ◆ __FTBBox__

#define __FTBBox__

Definition at line 34 of file FTBBox.h.